alias: Set all heaters to auto script
description: ''
sequence:
- action: automation.trigger
  data:
    skip_condition: true
  metadata: {}
  target:
    entity_id: automation.set_all_heaters_to_auto
